
#wb_header { height: 109px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 418px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 75px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #f5f5f5 url("../gallery_gen/47d284d38272c18926a7f958612c2659.png") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 602px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 552px; overflow: visible; min-height: 602px; }
#wb_element_instance21 { top: 180px; left: 25px; min-width: 1140px; width: 1140px; min-height: 60px; height: 60px; display: block; z-index: 450; }
#wb_element_instance21 > ul { display: block; }
#wb_element_instance21 ul { background: #f9542b none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance21, #wb_element_instance21 ul { text-align: center; }
#wb_element_instance21 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance21 li { margin: 0px 10px 0px 10px; }
#wb_element_instance21 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 30px 20px 30px; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance21 li.over > a, #wb_element_instance21 li:focus > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none no-repeat scroll left top; }
#wb_element_instance21 li.active > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance21:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance21:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance21:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance22 { top: 0px; left: 30px; min-width: 234px; width: 234px; min-height: 40px; height: 40px; display: block; z-index: 247; }
#wb_element_instance23 { top: 30px; left: 990px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 246; }
#wb_element_instance23 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 { top: 270px; left: 270px; min-width: 582px; width: 582px; min-height: 48px; height: 48px; display: block; z-index: 249; }
#wb_element_instance25 { top: 338px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance26 { top: 95px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
